
GammaLib - Change request #2758

CTA background rates should be consistently per ontime 

11/16/2018 12:41 PM - Knödlseder Jürgen

Status: Closed Start date: 11/16/2018

Priority: Urgent Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.6.0   

Description

So far background rates are assumed per livetime for IRF templates and analytical models and per ontime for a background cube.

This should be changed to per ontime to be also consistent with the open gamma data format.

History

#1 - 11/16/2018 04:20 PM - Knödlseder Jürgen

- Status changed from New to Pull request

- % Done changed from 0 to 100

I changed all relevant methods related to the CTA background modeling. No deadtime correction is applied anymore.

#2 - 11/19/2018 09:35 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Merged into devel.
